Enhetskraven för att använd appen

Burhan Kesapli
  • Uppdaterad
Om du är nyfiken på systemkraven som krävs för att köra appen har vi listat allt nedan. Här ser du vilka operativsystem (OS) och webbläsare vi stöder. För den bästa upplevelsen rekommenderar vi att du alltid använder de senaste versionerna.

Mobil 

OS     Version
iOS     14.1 eller senare
Android     8 eller senare*

Desktop

OS     Version
Windows     10, 64 bit
macOS     X 11 eller senare
Linux     Kontakta oss

Webbläsare

Browser     Version
Chrome     senaste två versionerna
Edge     senaste två versionerna
Firefox     senaste två versionerna

Övrig info

Kunden ansvarar för att uppdateringar av operativsystem och webbläsare görs kontinuerligt så att senast tillgängliga version körs i möjligaste mån.

*Mobiltelefoner av märket Huawei stöds ej.

Var denna artikel till hjälp?

0 av 0 tyckte detta var till hjälp

Har du fler frågor? Skicka en förfrågan

Kommentarer

0 kommentarer

Artikeln är stängd för kommentarer.